گارانتی اصالت و سلامت فیزیکی کالا
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه آونگ
گارانتی 42 ماهه سیما سیستم
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
Rose Ritual
سفید
سفید
مشکی
سفید
سفید
سفید
350 گرم
400 گرم
122 گرم
250 گرم
180 گرم
175x140x30 میلیمتر
120*90*20 میلیمتر
130*220*40 میلیمتر
130x35x195 میلیمتر
RJ-45 LAN, پورت USB
RJ-45 WAN, RJ-45 LAN
USB 2.0, RJ-11
RJ-45 LAN
چهار عدد
چهار عدد
یک عدد
دو عدد
چهار عدد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
یک عدد
ندارد
دو عدد
POWER/WPS/WLAN/Reset
RESET
POWER
power-reset
کلید روشن / خاموش دستگاه کلید روشن / خاموش وایرلس کلید ریست / WPS
دو عدد
سه عدد
دو عدد
WI-FI
OMNI
wifi
خارجی ثابت
2 دسیبل (2dBi)
20 دسیبل (20dBi)
12 دسیبل (12dBi)
Port Forwarding
نشانگر LED
نشانگر LED
قابلیت نصب آسان
قابلیت نصب آسان
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
Internet ADSL LAN Power
POWER,PONE,LOS,LAN2,LAN1,TEL
نشانگر پاور نشانگر وضعیت لینک ADSL نشانگر وضعیت اینترنت نشانگر وایرلس نشانگر پورت های شبکه
12V-1A
5V 2.5A
POWER RATING:-+12.0:0.5 A
آداپتور 12 ولت 1 آمپر
آداپتور برق
LAN
LAN
DDNS
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از تکنولوژی GPON
WINDOWS/LINUX/MAC OS
پشتیبانی از تکنولوژی GPON ONU
ویندوز و ….
کابل برق
دفترچه راهنما
شارژر
آداپتور
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
انتخابی مناسب برای استفاده در شبکه های FTTH
آنتن خارجی
آنتن خارجی
یک عدد
دو عدد
ندارد
دو عدد
DHCP
DHCP
IEEE802.11N/G/B
EEE 802.11n IEEE 802.11g IEEE 802.11b
2.4GHZ/2.4835GHZ
2.400-2.4835GHz
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration(HTTP), Remote management, Telnet management, Command Line Interface, SSL for TR-069, SNMP v1/2c, SNMP over EOC, Web Based Firmware Upgrade, CWMP(TR-069), Diagnostic Tools
CE FCC
CE, FCC, RoHS
480 مگابیت بر ثانیه
IEEE 802.3, 802.3u
Full-rate ANSI T1.413 Issue 2, ITU-T G.992.1(G.DMT), ITU-T G.992.2(G.Lite) ITU-T G.994.1 (G.hs), ITU-T G.995.1
ITU-T G.992.5
Support 64/128 bit WEP, WPA-PSK/WPA2-PSK, Wireless MAC Filtering
QoS Remarking based on IPP/ToS, DSCP and 802.1p
Virtual Server, DMZ, ACL(Access Control List)
PPTP, L2TP, IPSec Pass-through
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC – Up to 8 PVCs
NAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death